Subject: confirm 0564b9bc57dae09a1faaf6ace03df54a4145002a
From: [email-masked]
Date: Wed, 31 Jul 2024 12:11:30 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.